/* Home Well of Content */
* { margin:0px; padding:0px; }
a:visited { text-decoration:none; }
#mainWell { width:980px; margin-top:15px; z-index:100; }
#mainLeft { float: left; width: 225px; margin: 0px; }
#mainTwoCols { width:750px; float:right; margin:0px 0px 0px 0px; padding:0px; }
#mainRight { float: right; width: 190px; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin-right:16px}
#rightContainer { width:190px; }
.textTableCell { padding:5px; }

/* Home Page */
#home_head { background:url(/images/home/summit_hd.jpg) no-repeat; width:520px; height:90px; }
#head_txt { width:300px; padding-top:16px; text-align:left; margin-left:218px; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px; height:100px; }
#head_txt a { color:#333333; text-decoration:none; font-weight:bold; }
#expertDiv { width:520px; border-bottom:#cccccc thin solid; border-left:#cccccc thin solid; border-right:#cccccc thin solid; padding:0px; margin:0px; }
#radioDiv { width:520px; border-top:#cccccc thin solid; border-left:#cccccc thin solid; border-right:#cccccc thin solid; border-bottom:#cccccc thin solid; padding:0px; margin:0px; }
#expertText { padding-left:10px; padding-right:10px; }
#radioText { padding-left:10px; padding-right:10px; }
#homeEducator { width:189px; margin:0px; padding:0px; background-color:#f0f0ee; margin-bottom:10px; }
.heTxt { padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

/*Related Videos */
#relatedVideos { margin-bottom:0px; }
#relatedVideos .relatedHead { background:url("/images/menu/level1_bg.jpg") repeat-x scroll 0 0 transparent; color:#FFFFFF; font-size:14px; font-weight:bold; padding:6px 0 6px 10px; }
#relatedVideos .relatedMore { height:29px; color:#990000; }
#relatedVideos ul { font-family:Arial, Helvetica, sans-serif; list-style-type:none; margin:0px; padding:0px; }
#relatedVideos li a { display:block; color:#525252; text-decoration:none; margin:0px; padding:0px; /* padding:8px 0px 8px 67px; */	font-size:10px; /* border-bottom:#CCCCCC thin dotted; */	background: url(/images/video/mostWatched_bg.jpg) no-repeat; float:left; height:56px; width: 190px; }
#relatedVideos li a .box_txt { padding-top:5px; font-size:11px; line-height:16px; padding-right:5px; margin:0px; }

/*Related Links */
#relatedLinks ul {	margin: 0px 0px 20px 0px;	padding: 0px;	list-style-type: none;	font-family: Arial, Helvetica, sans-serif;	width:100%;	}
#relatedLinks .relatedHead {background:url(/images/menu/level1_bg.jpg) repeat-x;	color:#FFFFFF;	font-size:14px;	font-weight:bold;	padding:6px 0px 6px 10px;	}
#relatedLinks li a {	display:block;	color:#525252;	text-decoration:none;	margin:0px;	padding:8px 0px 8px 10px;	font-size:11px;	border-bottom:#CCCCCC thin dotted;	height: 1%;}
#followUs { background:url(/images/social/internal/follow_bg.gif) no-repeat; width:190px; height:37px; font-family:Arial, Helvetica, sans-serif; color:#484846; font-weight:bold; margin:0px 0px 12px 0px; }
#followUsItems { padding:9px 0px 7px 10px; }
#followUsItems img { margin:-2px 0px 0px 7px; }
#followUsItems h2 {float: left; padding: 2px 0 0;; font-size:14px}

/* Related Podcasts */
#relatedPodcasts_bg { width:188px; height:95px; /* background:url(/images/radio_sidebar/1.jpg) no-repeat;*/ 	border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #cccccc; }
#relatedPod_lower { background:url(/images/radio_sidebar/lower_bg.jpg) no-repeat; border-left:1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; display:block; height:51px; margin-bottom:10px; }
#relatedPod_lower p { font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:10px; padding-top: 10px; }
#relatedPod_lower a { color:#f59723; }
#relatedPod_transbox p { margin-left:10px; padding-top:10px; font-weight:bold; color:#000000; font-size:14px; }

/*Jean Video Links */
#jeanVideoLinks .videosHead { background:url(/images/menu/level1_bg.jpg) repeat-x; color:#FFFFFF; font-size:14px; font-weight:bold; padding:6px 0px 6px 10px; }
#jeanVideoLinks ul { margin: 0px; padding: 0px; list-style-type: none; font-family: Arial, Helvetica, sans-serif; width:100%; }
#jeanVideoLinks li a { display:block; color:#525252; text-decoration:none; margin:0px; padding:8px 0px 8px 50px; font-size:11px; border-bottom:#CCCCCC thin dotted; height:24px; }
#jeanVideoLinks .nomargin { margin:0px; padding:0px; }
#mainCenter { float:left; /*margin-right: 230px;*/	width:520px; margin:0px 0px 25px 0px; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

/*Content Styles for standard stuff - break out from social bar*/
#content h1:first-child, #content h2:first-child, #content h3:first-child, #content h4:first-child, #content h5:first-child, #content h6:first-child { margin-top:0 }
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { color: #666; font-weight: bold; margin-bottom: 5px; margin-top: 10px;font-family:Arial, Helvetica, sans-serif; font-size:18px;    }
/*Content Styles for standard stuff - break out from social bar*/
#content h1 {	font-family:Arial, Helvetica, sans-serif;	font-size:18px;color:#000000;	font-weight:bold;	margin-bottom:0px;	margin-top:0px;	}
#content h2 {	font-family:Arial, Helvetica, sans-serif;	font-size:16px;	color:#348188;	font-weight:bold;	margin-bottom:8px;	}
#content h3 {	font-family:Arial, Helvetica, sans-serif;	font-size:16px;	color:#666;	font-weight:bold;	margin-bottom:8px;	}
#content h4 {	font-family:Arial, Helvetica, sans-serif;	font-size:14px;	color:#348188;	font-weight:bold;	margin-bottom:0px;	}
#content h5 {	font-family:Arial, Helvetica, sans-serif;	font-size:14px;	color:#666;	font-weight:bold;	margin-bottom:0px;	}
#content h6 {	font-family:Arial, Helvetica, sans-serif;	font-size:14px;	color:#348188;	font-weight:bold;	margin-bottom:8px;	}
#content h8 {	font-family:Arial, Helvetica, sans-serif;	font-size:12px;	color:#348188;	font-weight:bold;	margin-bottom:10px;	}
#content .greyLink {	color: #666666;	}
#content p, .content p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:18px; margin-bottom:10px; }
#content .page_banner {margin:10px 0}
#content .greyLink { color: #666666; }

#content ul { margin:5px 0px 25px 10px; padding:0px; list-style:none; }
#content ol { margin:5px 0px 5px 20px; padding:0px; list-style-position:inside; }
#content ul li { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:150%; margin:0px; padding-left:13px; background:url(/images/global/li1.gif) no-repeat 3px 5px; margin-bottom:5px }
#content ol li { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:150%; margin:0px; padding-left:3px; margin-bottom:5px }
#content span { font-size:11px; font-weight:bold}
#content .nomargin { margin:0px; padding:0px; }



#news-items { margin:0px; padding:0px; list-style: none !important; }
#news-items ul { margin:0px !important; padding:0px; }
#news-items li { background: none !important; margin:0px; }
#news-items .nomargin { margin:0px; padding:0px; }
#news-boxes { margin-left:0px; }
#news-boxes a { margin:  2px;  *margin:  2px;padding: 3px; border:  1px solid #D9D9D9; font-size:1px;  *font-size: 5px;background-color:#cccccc; }
#news-boxes a.active { font-size:2px;  *font-size: 6px;background-color:#339999; }
#awards { height:80px; }
#awardImage { float:left; width:130px; }
#awardText { padding-top:10px; }
#teacher { width:470px; height:130px; border-bottom:#666666 thin dotted; border-top:#666666 thin dotted; padding-bottom:10px; padding-top:10px; padding-right:30px; margin-bottom:10px; }
#teacher h1 { color:#f68b1f; font-size:14px; }
.errors { color:#990000; }
#login { display:none; height:1px; }
.small { width:200px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; }
.nominate { width:300px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; }
.terms { font-weight:bold; }
img.masthead { margin:0px 0px 15px 0px; padding:0px; }

/* State Standards page style */
#content #standards { color:#F99B0C; font-size:16px; }
table #content { padding: 15px 5px 15px 10px; width: 545px; margin: 5px 10px 10px 15px; }
td.odd { background: #e5e5e5; padding-top:5px; padding-bottom:5px; padding-left:5px; }
td.even { background: #F8F8F8; padding-top:5px; padding-bottom:5px; padding-left:5px; }
td.subhead { color:#F99B0C; font-size:12px; line-height:16px; font-weight:bold; }

/* Newsletter Sign Up - Custom */
#news_sign_left { float:left; width:160px; }
#news_sign_right { float:right; width:340px; padding-left:20px; line-height:18px; }

/* Innovative Educators */
#inov { height:30px; }
#inovRight { float:right; }
#inovLeft { float:left; }

/*SEARCH*/

#newSrch { -webkit-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border-radius: 5px; border-color: #cccccc; height: 10px; width: 180px; font-family: arial, helvetica, sans-serif; font-size: 12px; color: #7a7a7a; float: left; margin: 0px !important; }
#magnify { position: relative; left: -30px; top: 5px; float: right; }
#newSrch input[type="text"] { margin: 0px !important; padding: 0px;  }

/* PMM Styles */
.readMore { font-style:normal; margin-top:0px; margin-bottom:0px; text-align:right; }
.readMore a:link { text-decoration:none; }
.columns { margin-bottom:0px; margin-top:0px; }
.columnsDate { font-size:10px; color:#C0C0C0; }
#jason { height:30px; }
#jasonRight { float:right; }
#jasonLeft { float:left; }
#jasonLinks a { color:#333333; }
#jasonLinks .readMore a { color:#F99B0C; }
#greyBox { background-color:#ededea; padding:5px; margin-top:0px; margin-bottom:10px; }
#greyBoxHeader { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; margin:3px 0px 8px 8px; font-weight:bold; }
#greyBoxContents { background-color:#FFFFFF; padding:8px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666; }
#greyBox li { padding-top:5px; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666; }
#greyBox a { margin:0px; padding:0px 0px 10px 0px; text-decoration:none; }
#greyBox #greySep { border-top:#CCCCCC thin solid; height:1px; margin-bottom:6px; margin-top:8px; }
.greyLink { color: #666666; }
#greyBox .greyLink a { color:#666666; }

/*Finance Styles */
#internalLeft { width:160px; padding-top:5px; }
#internalRight { width:340px; float:right; padding-top:5px; }
#dropdownbox { /* Green box that has the dropdown list on ForEducators landing page */	width:340px; background-color:#339999; height:30px; padding:0px; margin:0px; }
#dropdown { padding-top:6px; padding-left:15px; }
#dropdownGrey { /* Grey box that has the dropdown list on Life Events landing page */	background-color:#cccccc; height:30px; padding:0px; margin:0px; }
#GreenBar { /* Green bar that has the Newsletter title */	background-color:#2c8189; height:20px; padding:5px 5px 0px 10px; margin:0px; color:#ffffff; font-size:16px; }

/*Main pages*/
.threeColImage { margin-right:14px; }

/*games */
.gamesPromo { margin-right:14px; }

/*Calculators*/
.calcTable { width:160px; vertical-align:top }
#calcLeft { float:left; width:300px; }

/*Presonal Finance*/
.PFimage { padding-top:5px; padding-bottom:10px; }
.PFlink a { font-size:14px; font-weight:bold }
.tallGreen { color:#F99B0C; font-size:22px; line-height:26px; }
.tallGreen a { font-size:22px; line-height:26px; }
.greenLink a { color:#F99B0C; }

.style2 {font-family: "Helvetica Neue"}
.style5 {font-size: 12px}
.style7 {
	font-family: "Helvetica Neue";
	font-size: 12px;
	color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.style9 {color: #FFFFFF; font-weight: bold; }
.style11 {font-family: "Helvetica Neue"; font-size: 12px; color: #333333; border-top-color: #FFFFFF; border-right-color: #FFFFFF; border-bottom-color: #FFFFFF; border-left-color: #FFFFFF; }
.style15 {color: #333333; font-weight: bold; }

/*Lesson Plan Styles */
#curriculum { width:483px; color:#000000; background-color:#fff; border-left:#CCCCCC thin solid; border-bottom:#CCCCCC thin solid; border-right:#cccccc thin solid; font-weight:bold; }
* html #curriculum { 
/* THIS IS AN IE6 HACK TO FIX WIDTH FOR ACCORDION */
	width:510px; }
#curriculumA { width:483px; color:#000000; background-color:#fff; border-left:#cccccc thin solid; border-bottom:#cccccc thin solid; border-right:#cccccc thin solid; font-weight:bold; }
* html #curriculumA { 
/* THIS IS AN IE6 HACK TO FIX WIDTH FOR ACCORDION */
	width:503px; }
#curriculum .title { color:#FF9900; text-align:center; }
#curriculumA .title { color:#FF9900; text-align:center; }
#curriculum a:link, #curriculum a:visited { color:#FF6600; display:block; background-color:#fff; background-image:none; }

/*  not sure why this was here.
#curriculum a:visted {
	color:#FF6600;
	display:block;
	background-color:#fff;
	background-image:none;
	}
	*/
.single_curriculum { padding:3px 5px 5px 15px; margin:0px;  text-decoration: none; font-weight: bold; font-size: 12px; color:#ffffff; background-color: #6cb0b9; }
#icon { margin:3px; }

/*Khan Styles */
#KhanBox { background-color:#EDEDEA; margin-bottom:10px; padding:5px; width:180px; }
#KhanHeader { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; margin:3px 0px 8px 8px; font-weight:bold; }
#KhanBox ul { font-family:Arial, Helvetica, sans-serif; list-style-type:none; margin:0 0 20px; padding:0; width:100%; }
#KhanBox ul li a { background-color:#FFFFFF; border-bottom:thin dotted #CCCCCC; color:#525252; display:block; font-size:11px; height:1%; margin:0; padding:8px 0 8px 10px; text-decoration:none; }
#KhanBio { width:500px; height:400px; }

/*Poll styles */
#PollBox { width:180px; background-color:#ededea; padding:5px; margin-bottom:10px; }
#PollHeader { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; margin:3px 0px 8px 8px; font-weight:bold; }
#Poll { background-color:#FFFFFF; padding:8px; }
#Poll .optionList { line-height:14px; margin-bottom:10px; }
#Poll .optionText { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; margin-left:8px; margin-bottom:8px; }
#Poll .vote { background-color:#f08f1e; padding:3px 6px 3px 6px; font-size:11px; color:#FFFFFF; border:none; text-align:center; font-weight:bold; }
#Poll .vote:hover { background-color:#f08f1e; text-decoration:underline; cursor:pointer; }
#Poll .viewResults { color:#666; font-size:10px; padding-left:11px; }
#Poll .viewResults:hover { text-decoration:underline; }
#Poll #greySep { border-top:#CCCCCC thin solid; height:1px; margin-bottom:3px; }
#Poll .pollOptionResults { margin:2px 0px 2px 0px; font-size:12px; }
.podcastIcon { padding-right:5px; position:relative; top:4px; }
.wh { color:#FFFFFF; font-weight:bold; padding:2px 0px 2px 4px; }
select { margin:0px; padding:0px; background-color:#FFF; border:#cccccc thin solid; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; height:20px; }
#orderBox { width:230px; background-color:#999999; padding:5px 5px 5px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; margin:3px 0px 3px 0px; font-weight:bold; }
.orderTxt { color:#666666; padding-left:4px; }
#adwords { background: url(/images/l/book_hd.jpg) no-repeat; margin:0px; padding:0px; height:159px; }
#adwords h1 { padding-top:30px; padding-left:140px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; font-weight:bold; }
#adwords p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; padding-left:140px; line-height:16px; }
#adwords2 { background: url(/images/l/dcol_hd.jpg) no-repeat; margin:0px; padding:0px; height:125px; }
#adwords2 h1 { padding-top:20px; padding-left:190px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; font-weight:bold; }
#adwords2 p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; padding-left:190px; padding-right: 15px; line-height:16px; }
#adwords3 { background: url(/images/l/educator_promo_hd.jpg) no-repeat; margin:0px; padding:0px; height:125px; }
#adwords3 h1 { padding-top:10px; padding-left:190px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; font-weight:bold; }
#adwords3 p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; padding-left:190px; padding-right: 10px; line-height:16px; }
#promo_hd { background: url(/images/promos/pride_giveaway_hd.jpg) no-repeat; width:519px; height:156px; }
#promo_hd p { padding-top:25px; padding-left:155px; color:#000000; margin-right:10px; }
#promo_hd_eq { background: url(/images/promos/earthquake_promo.jpg) no-repeat; width:519px; height:156px; }
#promo_hd_eq p { padding-top:25px; padding-left:155px; color:#000000; margin-right:10px; }

/*************************************/


/**********  Video Divs ************/

#main_txt_box { margin-top:20px; width:520px; background: url(/images/video/main_txt_bg.jpg) no-repeat; background-position:bottom; background-color:#ffffff; display:block; font-size:11px; border:thin solid #dedede; padding-right:0px; padding-bottom:0px; }
#main_txt_box .title { color:#F99B0C; font-size:16px; padding-left:15px; padding-right:20px; padding-top:15px; padding-bottom:0px; margin:0px; }
#main_txt_box .date { font-size:10px; padding-left:15px; padding-right:20px; }
#main_txt_box .text { font-size:11px; padding-left:15px; padding-right:20px; padding-bottom:10px; }
#featured_box { background: url(/images/video/feat_bg.jpg) no-repeat; width:166px; height:164px; margin-top:10px; display:block; font-size:12px; }
#featured_box .box_txt { padding-left:10px; padding-right:10px; }
#feat_box { width: 520px; }
#feat_box_homepage { width: 160px; height:164px; background:url(/images/video/home_vid_box.jpg) no-repeat; font-size:12px; display:block; }
#feat_box_homepage p { padding-left:10px; padding-top:10px; }
#horizList { width:520px; margin:0px; padding:0px; }
#horizList ul { list-style:none; margin:0px; padding:0px; }
#horizList li { display:block; margin:0px; width:166px; height:164px; background: url(/images/video/feat_bg.jpg) no-repeat; float:left; font-size:11px; padding-bottom:10px; }
#horizList li .box_txt { padding-left:10px; padding-right:10px; margin:0px; }
#horizList li a { display:block; width:100%; height:100%; }
#horizList2 { width:520px; margin:0px; padding:0px; }
#horizList2 ul { list-style:none; margin:0px; padding:0px; }
#horizList2 li { display:block; width:173px; height:56px; background: url(/images/video/accd_interior_ind.gif) no-repeat; float:left; font-size:9px; padding:0px; margin:0px; }
#horizList2 .box_img { padding-left:10px; padding-top:5px; }
#horizList2 li .box_txt { padding-left:5px; padding-right:10px; padding-top:10px; font-size:11px; line-height: 14px; }
#horizList2 li a { display:block; width:100%; height:100%; padding:0px; margin:0px; }
#horizList2 li p { margin:0px; }

#slide_hd { background:url(/images/video/accd_hd_bg.gif) no-repeat; color:#F99B0C; height:25px; padding-top:5px; padding-left:10px; font-size:14px; font-weight:bold; padding-right:15px; }

#mostWatchedVideos { width: 190px; padding:0px; margin:0px; }
#mostWatchedVideos .hd_txt { background: url("/images/menu/level1_bg.jpg") repeat-x scroll 0 0 transparent; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; font-weight:bold; width:180px; padding:6px 0 6px 10px; }
#peterpigs { text-align:center; margin:0px; padding:0px; padding-bottom:25px; }
.box_img {padding-left:10px; padding-right:5px; padding-bottom:5px; padding-top:10px;}
/**********************************/



/*  Free Materials Style */
#demo { 
/*border:#0F0 thin solid;*/}
#item { border:#cccccc thin solid; width:158px; height:305px; display:-moz-inline-stack; display:inline-block; zoom:1;  *display:inline;margin-top:0px; vertical-align:top; margin-bottom:20px; }
#itemContent { margin:5px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#smCart { border:#cccccc thin solid; width:520px; height:40px; display:block; margin-bottom:20px; }
#smCartInner { margin:10px; color:#469ea8; height:22px; float:left; }
#smCartBut { margin:10px; height:22px; float:right; }
#langSelect { width:142px; margin-bottom:3px; }
#countSelect { width:50px; vertical-align:top; }
#itemTitle { height:105px; padding-left: 5px; }
#cartButtons { float: left; height: 18px; margin-bottom: 3px; padding-left: 9px; padding-right: 3px; }
#downloads { height:18px; }
#cButtons { height:22px; margin-left:3px; }
#popUpBox { width:350px; margin:10px; 
/*margin-left:25px;	margin-bottom:25px;	margin-top:25px;*/	border:#cccccc thin solid; display:block; overflow:hidden; }
#popUpBox select { color:#666666; font-size:11px; }
#popItem { padding-top:35px; height:100px; font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:12px; }
#popItem select { width:149px; height:22px; border: thin solid #d9d9d9; background:  url(/images/resources/newfree/select_bg.jpg) no-repeat;  *background:  #d9d9d9;}
#popItem #selCntDiv select { width: 47px; float:left; border: thin solid #d9d9d9; margin-right:5px; }

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip { display:none; background:transparent url(/images/resources/newfree/rollover_bg.png) no-repeat; font-size:12px; height:257px; width:333px; padding:35px; color:#666666; font-family:Arial, Helvetica, sans-serif; }

/* style the trigger elements */
#demo img { border:0; cursor:pointer; margin:0 0px; }
#tooltext { width:250px; }
.marginYes { margin-right:20px;  *margin-right:17px;}
.marginNo { margin-right:0px; }
